## jupyter-server-mathjax 0.2.3

=== debian/changelog ===
jupyter-server-mathjax (0.2.3-2) unstable; urgency=medium

  * [c574a35] drop autopkgtest-pkg-python in favor of upstream testsuite
  * [5089d14] disable salsa-ci crossbuild job

 -- Joseph Nahmias <jello@debian.org>  Sun, 26 Dec 2021 11:06:05 -0500

jupyter-server-mathjax (0.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #998865)
  * [3862e0f] symlink instead of copying MathJax files
  * [aa8266f] run upstream tests in autopkgtest
  * [e573eea] make long description more verbose to please lintian

 -- Joseph Nahmias <jello@debian.org>  Sun, 28 Nov 2021 23:39:36 -0500
