=== debian/control ===
Source: jupyter-server-mathjax
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Joseph Nahmias <jello@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-jupyter-packaging,
 python3-setuptools,
 libjs-mathjax <!nocheck>,
 python3-jupyter-server <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-tornasync <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://github.com/jupyter-server/jupyter_server_mathjax
Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-server-mathjax
Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-server-mathjax.git
Rules-Requires-Root: no

Package: python3-jupyter-server-mathjax
Architecture: all
Depends: ${python3:Depends}, libjs-mathjax, ${misc:Depends}
Description: Jupyter Server extension for serving MathJax
 This package installs an extension to Jupyter Server which adds a static
 endpoint that serves MathJax resources.
