=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=jupyter-server-mathjax
export PYBUILD_VERBOSE=1

MATHJAX_BASE = /usr/share/javascript/mathjax

export PYBUILD_BEFORE_TEST=ln -s $(MATHJAX_BASE) {build_dir}/jupyter_server_mathjax/static
export PYBUILD_TEST_ARGS=-v
export PYBUILD_AFTER_TEST=rm {build_dir}/jupyter_server_mathjax/static

%:
	dh $@ --with python3 --buildsystem=pybuild
