=== debian/tests/control ===
Tests: upstream
Depends:
 python3-jupyter-server-mathjax,
 python3-all,
 python3-pytest,
 python3-pytest-tornasync,
