=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%jupyter-server-mathjax-$1.tar.gz%" \
   https://github.com/jupyter-server/jupyter_server_mathjax/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
