## jupyter-server-mathjax 0.2.6

=== debian/changelog ===
jupyter-server-mathjax (0.2.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Move to using autopkgtest-pkg-pybuild
  * Add missing test dependency: python3-pytest-jupyter
  * Reworked some of the debian/* files
  * No longer install test files

 -- Julian Gilbey <jdg@debian.org>  Thu, 08 Aug 2024 22:00:37 +0100
