=== debian/control ===
--- 
+++ 
@@ -5,15 +5,18 @@
 Uploaders: Joseph Nahmias <jello@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-jupyter-packaging,
  python3-setuptools,
  libjs-mathjax <!nocheck>,
- python3-jupyter-server <!nocheck>,
+ python3-jupyter-server,
  python3-pytest <!nocheck>,
+ python3-pytest-jupyter <!nocheck>,
  python3-pytest-tornasync <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
+Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/jupyter-server/jupyter_server_mathjax
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-server-mathjax
 Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-server-mathjax.git
