=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=jupyter-server-mathjax
export PYBUILD_VERBOSE=1

MATHJAX_BASE = /usr/share/javascript/mathjax
export JUPYTER_PACKAGING_SKIP_NPM=1

export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=-v
# The if test allows this to work at both build time and autopkgtest time
export PYBUILD_BEFORE_TEST=if [ -d {build_dir}/jupyter_server_mathjax ]; then ln -s $(MATHJAX_BASE) {build_dir}/jupyter_server_mathjax/static; fi
export PYBUILD_AFTER_TEST=if [ -d {build_dir}/jupyter_server_mathjax ]; then rm {build_dir}/jupyter_server_mathjax/static; fi

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_python3:
	mv debian/python3-jupyter-server-mathjax/usr/etc debian/python3-jupyter-server-mathjax
